CUE(4)

NAME
cue - CATC USB-EL1201A USB Ethernet driver

SYNOPSIS
cue* at uhub?

HARDWARE
The cue driver supports the following adapters:

Belkin F5U111
CATC Netmate
CATC Netmate II

DESCRIPTION
The cue driver provides support for USB Ethernet adapters based on the Computer Access Technology Corporation's USB-EL1202A chipset.

The USB-EL1202A supports a 512-bit multicast hash filter, single perfect filter entry for the station address and promiscuous mode. Packets are received and transmitted over separate USB bulk transfer endpoints.

The CATC adapter supports only 10Mbps half-duplex mode, hence there are no ifmedia(4) modes to select.

For more information on configuring this device, see ifconfig(8).

DIAGNOSTICS
See usbnet(4) for diagnostics.

SEE ALSO
arp(4), netintro(4), usb(4), usbnet(4), ifconfig(8)

HISTORY
The cue device driver first appeared in FreeBSD 4.0, and in NetBSD 1.5.

AUTHORS
The cue driver was written by Bill Paul <wpaul@ee.columbia.edu>.